Subject: Forum activity on: scale of drawing of plan of plot of land, print on A3 and correct measurements
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Mar 2025 23:53:26 -0000

Dear Adriana calderón,

A post has been edited on the topic "scale of drawing of plan of plot of land, print on A3 and correct measurements" by thijsvandenberg:
---
Dear both! Thanks a lot for your help. I have installed the extension. Unfortunately, I still have difficulties. I'll try to resolve these myself. If I'm unable to find the solution, I'd love to come back to you. Thanks so much for your help so far!
----
Link: http://www.inkscape.org/forums/questions/scale-of-drawing-of-plan-of-plot-of-land-print-on-a3-and-correct-measurements/#c78792

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.